{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
{% if node.with_image %}
<div class="field-image">
<amp-img src="{{node.image}}" alt="Welcome" height="400" width="640" layout="responsive"></amp-img>
</div>
{% endif %}
{{node.body|safe}}
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}